* {
  scrollbar-width: thin;
  scrollbar-color: #FD0 #FFF;

  .spinner-container {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9999;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    background-color: rgb(255 255 255 / 80%);
  }

  body {
    margin: 0;
    font-family: Poppins-Regular, sans-serif;
  }
}

*::-webkit-scrollbar {
  width: 8px;
  height: 8px;
}

*::-webkit-scrollbar-track {
  background-color: #0000;
  border-radius: 0;
}

*::-webkit-scrollbar-track:hover {
  background-color: #FFF0;
}

*::-webkit-scrollbar-track:active {
  background-color: #FFF0;
}

*::-webkit-scrollbar-thumb {
  background-color: #FD0;
  border: 3px dotted #FB0;
  border-radius: 0;
}

*::-webkit-scrollbar-thumb:hover {
  background-color: #CDA31C;
}

*::-webkit-scrollbar-thumb:active {
  background-color: #CDA31C;
}
